version: "3.0"

services:

    wordpress:
      networks:
        - default
        - ldap
        - traefik
        - sympa_postfix
      volumes:
          - "${WP_PATH}:/var/www/html/"
          - "./log:/var/log"


networks:
  traefik:
    external: true
  ldap:
    external: true
  sympa_postfix:
    external: true
